* { margin: 0; padding: 0; border: none; }

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video, main { display: block; }

mark, rp, rt, ruby, summary, time { display: inline; }

a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt,
em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend,
li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot,
thead, th, tr, tdvideo, tt, u, ul, var { background: transparent; border: 0 none; font-weight: inherit; margin: 0; padding: 0; border: 0; outline: 0; vertical-align: top; }

a { text-decoration: none; outline: none !important; }

b, strong { font-weight: bold !important; }

ul, ol { list-style: none; }

q { quotes: none; }

table, table td { padding: 0; border: none; border-collapse: collapse; }

img {vertical-align: top;max-width: 100%;}

embed { vertical-align: top; }

input, textarea { font-family: inherit; }

input, button { -webkit-appearance: none; outline: none; background: transparent; }

button::-moz-focus-inner { border: 0; }

html, body { min-height: 100%; }



body { margin-top: 50px; /* Required margin for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */ font-family: 'Roboto', sans-serif; }



/* Header Image Background - Change the URL below to your image path (example: ../images/background.jpg) */



.home_01 { background: url('../images/home_01.jpg') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; background-position: center 160px; }

.home_02 { background: url('../images/home_02.jpg') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; background-position: center 0; }

.home_03 { background: url('../images/home_03.jpg') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; background-position: center 0; }

.whitehouse { background: url('../images/whitehouse.jpg') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; background-position: center 0; }

.about { background: url('../images/about.jpg') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; background-position: center 0; }

.sponsors { background: url('../images/sponsors.jpg') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; background-position: center 0; }

.contact { background: url('../images/contact.jpg') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; background-position: center 0; }

.blog_01 { background: url('../images/blog_bg.jpg') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; background-position: center 160px; }

.charter_01 { background: url('../images/charter_bg.jpg') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; background-position: center 160px; }

.sponsor_01 { background: url('../images/sponsor_01.jpg') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; background-position: center 160px; }

.rally_01 { /*background: url('../images/rally_01.jpg') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover;background-position: center 160px;*/ margin-top: 0; }

.satire_01 { background-color: #000; }

.signin_01 { background: url('../images/home_01.jpg') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; background-position: center 160px; }

.rally_01 section { max-width: 1900px; padding: 0; }
.rally_01 section p { color: #e4002d; position: absolute; width: 100%; margin-top: -80px; text-align: center; }
.navbar-brand img { text-align: center; margin: 0 auto; }

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a.active { background-color: #e4002d; border-radius: 5px 5px 0 0; }



.navbar-inverse { -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.55); -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.55); box-shadow: 0 2px 5px 0 rgba(0,0,0,0.55); }

section { max-width: 1110px; margin: 0 auto; text-align: center; padding: 10px; }

section p { color: #fff; margin: 110px auto; font-size: 16px; padding: 0 50px; }

.home_01 section span { color: #fff; margin: 30px auto; font-size: 16px; padding: 0 10px; display: block; }

section p strong { margin-bottom: 25px; display: block; font-size: 24px; text-transform: uppercase; }

section .home_link { margin: 15px; display: inline-block; }



.home_02 section p { margin-top: 410px; }

.home_02 section img { margin: 0 70px; }

.home_03 section p { margin-top: 430px; text-shadow: 0 0 18px #0A2F02; }

.charter_01 section p { background: url('../images/charter_text_bg.png') no-repeat; width: 642px; height: 644px; background-position: center center; color: #000; padding: 25px 10px; }

.charter_01 section p strong { font-weight: 600; font-size: 40px; }

.charter_01 section p strong i { display: block; font-weight: 400; font-size: 26px; font-style: normal; }

.charter_01 section p span { overflow-x: hidden; height: 420px; /* float: left; */ width: 600px; background: rgba(0, 0, 0, 0); overflow-y: scroll; margin-bottom: 25px; padding: 0 15px; display: inline-block; }

#style-3::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); background-color: #F5F5F5; }

#style-3::-webkit-scrollbar { width: 6px; background-color: #F5F5F5; }

#style-3::-webkit-scrollbar-thumb { background-color: #000000; }



.sponsor_01 p { margin: 20px auto; font-size: 16px; }



.card { position: relative; float: left; padding-bottom: 115%; width: 100%; text-align: center; }



.card:nth-child(1) { margin-left: -3px; margin-right: 1px; }



.card:nth-child(2),
.card:nth-child(3) { margin-right: 1px; }



/* card fronts and backs */

.card__front,
.card__back { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.card__front,
.card__back { -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; }

.card__front { }

.card__back { -webkit-transform: rotateY(-180deg); transform: rotateY(-180deg); }

/* hover effect */

.card.effect__hover:hover .card__front { -webkit-transform: rotateY(-180deg); transform: rotateY(-180deg); }

.card.effect__hover:hover .card__back { -webkit-transform: rotateY(0); transform: rotateY(0); }

/* click effect */

.card.effect__click.flipped .card__front { -webkit-transform: rotateY(-180deg); transform: rotateY(-180deg); }

.card.effect__click.flipped .card__back { -webkit-transform: rotateY(0); transform: rotateY(0); }

/* random effect */

.card.effect__random.flipped .card__front { -webkit-transform: rotateY(-180deg); transform: rotateY(-180deg); }

.card.effect__random.flipped .card__back { -webkit-transform: rotateY(0); transform: rotateY(0); }

.effect__click { display: none; }



a.lightbox img {height: auto;border: 3px solid white;box-shadow: 0px 0px 8px rgba(0,0,0,.3);margin: 5px 0;}

/* Styles the lightbox, removes it from sight and adds the fade-in transition */

.lightbox-target { position: fixed; top: -100%; width: 100%; background: rgba(0,0,0,.7); width: 100%; opacity: 0; -webkit-transition: opacity .5s ease-in-out; -moz-transition: opacity .5s ease-in-out; -o-transition: opacity .5s ease-in-out; transition: opacity .5s ease-in-out; overflow: hidden; }

/* Styles the lightbox image, centers it vertically and horizontally, adds the zoom-in transition and makes it responsive using a combination of margin and absolute positioning */

.lightbox-target img { margin: auto; position: absolute; top: 0; left: 0; right: 0; bottom: 0; max-height: 0%; max-width: 0%; border: 3px solid white; box-shadow: 0px 0px 8px rgba(0,0,0,.3); box-sizing: border-box; -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; }

/* Styles the close link, adds the slide down transition */

a.lightbox-close { display: block; width: 50px; height: 50px; box-sizing: border-box; background: white; color: black; text-decoration: none; position: absolute; top: -80px; right: 0; -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; }

/* Provides part of the "X" to eliminate an image from the close link */

a.lightbox-close:before { content: ""; display: block; height: 30px; width: 1px; background: black; position: absolute; left: 26px; top: 10px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }

/* Provides part of the "X" to eliminate an image from the close link */

a.lightbox-close:after { content: ""; display: block; height: 30px; width: 1px; background: black; position: absolute; left: 26px; top: 10px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }

/* Uses the :target pseudo-class to perform the animations upon clicking the .lightbox-target anchor */

.lightbox-target:target { opacity: 1; top: 0; bottom: 0; left: 0; }

.lightbox-target:target img { max-height: 100%; max-width: 100%; }

.lightbox-target:target a.lightbox-close { top: 0px; }








/* Large Devices, Wide Screens */

@media only screen and (min-width : 1200px) {

    .rally_01 { -webkit-background-size: inherit; -moz-background-size: inherit; background-size: inherit; -o-background-size: inherit; }
    

}



@media only screen and (max-width : 1200px) {

    .rally_01 { -webkit-background-size: inherit; -moz-background-size: inherit; background-size: inherit; -o-background-size: inherit; }
    .rally_01 section p {  margin-top: -70px;  }
}

/* Medium Devices, Desktops */

@media only screen and (max-width : 992px) {

    .rally_01 { -webkit-background-size: 1500px; -moz-background-size: 1500px; background-size: 1500px; -o-background-size: 1500px; }
    .rally_01 section p {  margin-top: 10px;  }
}

/* Small Devices, Tablets */

@media only screen and (max-width : 768px) {

    .rally_01 { -webkit-background-size: 1100px; -moz-background-size: 1100px; background-size: 1100px; -o-background-size: 1100px; background-position: center 210px; }

    .charter_01 section p { background-size: 450px; width: 450px; padding-top: 30px; background-position: center top; }

    .charter_01 section p span { width: 415px; height: 265px; margin: 0 auto; }

    .effect__hover { display: none; }

    .effect__click { display: block; }

    .card { padding-bottom: 90%; }
}

/* Extra Small Devices, Phones */

@media only screen and (max-width : 480px) {

    .rally_01 { -webkit-background-size: 800px; -moz-background-size: 800px; background-size: 800px; -o-background-size: 800px; }

    .charter_01 section p { background-size: 290px; width: 290px; padding-top: 0px; background-position: center top; }

    .charter_01 section p span { width: 265px; height: 175px; margin: 0 auto; }

    .charter_01 section p strong { font-size: 26px; margin-bottom: 5px; }
}

/* Custom, iPhone Retina */

@media only screen and (max-width : 320px) {
}
